@CHARSET "UTF-8";

input.loading {
	background: url(../images/ajax-loader.gif) no-repeat right center;
}

#LiveSearchResults {
	position: absolute;
	left: 0;
	top: 25px;
	width: 668px;
	padding: 10px 30px 30px;
	background: url(../../themes/mysite/images/bg-solid-grey-97pc.png) ; /*background: #73706D; background: rgba(115,112,109,0.9);*/
	z-index: 9999;
	top: 25px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.4);
	box-shadow: 0 1px 3px rgba(0,0,0,0.4);
}
	#LiveSearchResults .column {
		float: left;
		width: 320px;
		margin-right: 25px;
	}	
	#LiveSearchResults .last {
		margin-right: 0;
	}
	
	#LiveSearchResults h2 {
		font-family: ff-din-web-1, ff-din-web-2, Arial, Helvetica, sans-serif;  
		font-size-adjust: 0.55; 
		font-style: normal;
		font-weight: bold;
		font-size: 21px;
		text-transform: uppercase;
		color: white;
		line-height: 1;
		margin: 10px 0 5px;
	}
		#LiveSearchResults h2 span {
			font-size: 13px;
			color: #CCC7C2;
		}
	#LiveSearchResults a {
		color: #FFF;
		text-decoration: none;
	}
	#LiveSearchResults a:hover {
		text-decoration: underline;
	}
	#LiveSearchResults .item {
		margin-bottom: 5px;
		padding-bottom: 10px;
		border-bottom: 1px solid #999;
	}
		#LiveSearchResults .item .title {
			font-weight: bold;
		}
			#LiveSearchResults .item .title span {
				font-weight: normal;
				color: #CCC7C2;
			}
		#LiveSearchResults .item .description {
			font-size: 12px;
		}

	#LiveSearchResults #ResultsPeople .item {
		/*
		background: url(../../themes/mysite/images/bg-solid-black-60pc.png);
		margin: 0 10px 10px 0;
		border-bottom: none;
		*/
		background: #5C5A57 url(../images/bg-grad-white-10pc.png) repeat-x left bottom;
		margin: 0 7px 10px 0;
		border: 1px solid #5C5A57;
		-mox-box-shadow: 0 0 5px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
		box-shadow: 0 0 5px rgba(0,0,0,0.2);
		
		float: left;
		width: 206px;
		height: 130px;
		padding: 0 10px 0 0;
		
	}
		#LiveSearchResults #ResultsPeople .item .title {
			font-family: ff-din-web-1, ff-din-web-2, Arial, Helvetica, sans-serif;  
			text-transform: uppercase;
			line-height: 1;
			font-size: 15px;
			margin: 10px 0 5px;
			display: block;
		}
		#LiveSearchResults #ResultsPeople .item .thumb {
			float: left;
			margin-right: 10px;
			height: 130px;
			display: block;
			overflow: hidden;
			width: 90px;
		}
			#LiveSearchResults #ResultsPeople .item .thumb img {
				border: none;
			}
		#LiveSearchResults #ResultsPeople .item .description .role {
			/*
			color: #EC7500;
			*/
			color: #FFF;
			display: block;
		}
		#LiveSearchResults #ResultsPeople .column-0 {
			margin-right: 0;
		}
	#LiveSearchResults #FooterAction {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 668px;
		height: 25px;
		background: #EC7500 url(../../themes/mysite/images/arrow-white.png) no-repeat 688px center;
		padding: 0 30px;
	}
		#LiveSearchResults #FooterAction a {
			font-family: ff-din-web-1, ff-din-web-2, Arial, Helvetica, sans-serif;
			font-size-adjust: 0.55;
			font-style: normal;
			font-weight: bold;
			font-size: 12px;
			text-transform: uppercase;
			line-height: 25px;
			display: block;
		}